html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 673px;
	min-height: 224px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #000000;
	margin-left: auto;
	margin-right: auto;
	margin-top: -1px;
	padding: 214px 153px 62px 134px;
}

#u2073
{
	z-index: 2;
	width: 673px;
	position: relative;
}

#u2073_img
{
	padding-right: 1px;
}

#pu2079-18
{
	width: 0.01px;
	padding-bottom: 14px;
	margin-left: 39px;
	margin-top: 9px;
	position: relative;
}

#u2079-18
{
	z-index: 4;
	display: block;
	vertical-align: top;
	position: relative;
	width: 600px;
	margin-right: -10000px;
	margin-top: 3px;
}

#u2080
{
	z-index: 22;
	width: 58px;
	height: 78px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 146px;
	left: 555px;
}

#u2080:hover
{
	border-color: #000000;
	width: 58px;
	height: 78px;
	min-height: 0px;
	margin: 146px -10000px 0px 0px;
}

#page .verticalspacer
{
	clear: both;
}

